.ueberschrift {
        font-family: verdana,arial,helvetica;
         font-size: 18px;
              font-weight: bold;
      /*   font-weight:100  */
         font-style: italic;
         text-decoration: underline;
         text-align: center;
         word-spacing: 20px;
         letter-spacing: 5px;
         text-transform:capitalize;
         color: #0000FF;
      /*        background: #80FFFF; */
        }
.ueberschr1 {
        font-family: verdana,arial,helvetica;
        font-size: 30px;
        font-weight: bold;
      /*   font-weight:100  */
         font-style: italic;
         text-decoration: none;
         text-align: center;
         word-spacing: 2px;
         letter-spacing: 2px;
         text-transform:none;
         color: #800000F;
         }
.normtext {
         font-family: sans-serif;
         font-size: 15px;
         font-style: italic;
         text-align: left;
         letter-spacing:0.3em;
         color: #A02000;
        }
.normtext2 {
         font-family: helvetica;
         font-size: 14px;
         font-weight: bold;
         text-align: right;
         color: #7000C0;
        }
.normtext3 {
         font-family: verdana;
         font-size: 16px;
         font-weight: bold;
         text-align: right;
         color: #0020FF;
         }
.normtext31 {
         font-family: verdana;
         font-size: 16px;
         font-weight: bold;
         text-align: left;
         color: #0020FF;
        }
.normtext4 {
         font-family: verdana;
         font-size: 60px;
         font-weight: bold;
         text-align: center;
         color: #0020FF;
          }
.normtext5 {
         font-family: verdana;
         font-size: 12px;
         font-weight: bold;
         text-align: center;
         color: #0020FF;
          }
a  {
 font-family: Arial;
 font-size: 24px;
 font-weight: bold;
 text-decoration: none;
 color: #408080;
 background: #80FFFF;
}
a:active {
         font-family: sans-serif;
         font-size: 20px;
         text-align: center;
         color: #000000;
        }
a:visited {
 font-family: sans-serif;
 font-size: 24px;
 text-align: center;
 text-decoration: none;
 color: #007070;
 background: #C0C0C0;
}
a:hover {
 font-family: Verdana;
 text-align: center;
 font-size: 24px;
 text-decoration: none;
 color: #400040;
 background: #FFFF00;
 border-left-width:3px;
 border-left-style:solid;
 border-left-color:#AF00FF;
 padding-left:10px;
}
body {
 font-family: Verdana;
 font-size: large;
 color: #0000FF;
/* background-color:#C0C0C0; */
 background-image:url(papier.gif);
 }